RubyGems Navigation menu

api_matchers 0.6.2

Collection of RSpec matchers for create your API.

Versions:

  1. 0.6.2 - June 25, 2015 (17.5 KB)
  2. 0.6.1 - February 04, 2015 (17 KB)
  3. 0.6.0 - February 04, 2015 (17 KB)
  4. 0.5.1 - August 27, 2014 (16.5 KB)
  5. 0.5.0 - June 11, 2014 (16.5 KB)
Show all versions (12 total)

Runtime Dependencies (3):

  • activesupport >= 3.2.5
  • nokogiri >= 1.5.2
  • rspec >= 3.1
  • Owners:

    Authors:

    • Tomas D'Stefano

    SHA 256 checksum:

    c98616198b81f8b5d0bf361c5a54eb47e5bd6c2548e879710fcb233abfc91a61

    Total downloads 394,688

    For this version 260,120

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: